### Method

# Gtk ColumnViewCellget_position

since: 4.12

#### Declaration [src]

    guint
    gtk_column_view_cell_get_position (
      GtkColumnViewCell* self
    )

#### Description [src]

Gets the position in the model that `self` currently displays.

If `self` is unbound, `GTK_INVALID_LIST_POSITION` is returned.

Available since: 4.12

Gets property | `Gtk.ColumnViewCell:position`

#### Return value

Type: `guint`

The position of this item.